<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Vegetarian Tacos - Scrumptious Recipes</title>
    <link rel="stylesheet" href="recipes.css">
</head>
<body>
    <header>
        <nav>
            <a href="list.html">Main Page</a>
        </nav>
    </header>
    <main>
        <h1>Vegetarian Tacos</h1>
        <img src="https://data.thefeedfeed.com/static/2021/04/29/1619713870608adf4eac7b4.jpg" alt="Vegetarian Tacos">
        <div>4.3 stars</div>
        <h2>Ingredients</h2>
        <table>
            <th>
                <tr>
                    <th>Amount</th>
                    <th>Food item</th>
                </tr>
            </th>
            <tbody>
                <tr>
                    <td>1 cup</td><td>Green beans</td>
                </tr>
                <tr>
                    <td>3 ears</td><td>Fresh corn</td>
                </tr>
                <tr>
                    <td>2 cups</td><td>Tomatillo salsa</td>
                </tr>
                <tr>
                    <td>8</td><td>Corn tortillas</td>
                </tr>
                <tr>
                    <td>0.5 cups</td><td>Cotija cheese</td>
                </tr>
            </tbody>

        </table>
        <h2>Steps</h2>
        <div>
            <ol>
                <li>Blanch the green beans</li>
                <li>Grill the green beans and the ears of corn</li>
                <li>Chop the green beans</li>
                <li>Slice the corn off the cob</li>
                <li>Grill the tortillas</li>
                <li>Assemble the racos with veggies, salsa, and cheese</li>
            </ol>
        </div>
    </main>
    <footer>Made with love by Scrumptious Recipes</footer>
</body>
</html>
